prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
pkgdatadir=${prefix}/share/pyzy

Name: PyZy
Description: Chinese PinYin & ZhuYin Library
Version: 0.1.0
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lpyzy-1.0
Cflags: -I${includedir}/pyzy-1.0
